<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework1</title>
    <link rel="stylesheet" href="hw1.css" type="text/css">
</head>

<body>
    <div class="container">
        <header>
            <a href="" class="logo">Ra<span id="heading">mda.js</span> </a>
            <nav class="navigation">
                <a href="">Functional Programming</a>
                <a href="">Ramda</a>
                <a href="">Fantasy Land Spec</a>
                <a href="">Node.js for all</a>
            </nav>
        </header>
        <div class="main">
            <aside class="nav-menu">
                <ul class="nav-menu--list">
                    <li><a href="">Ramda</a></li>
                    <li><a href="">Why Ramda?</a></li>
                    <li><a href="">What's Different?</a></li>
                    <li><a href="">Introductions</a></li>
                    <li><a href="">Philosophy</a></li>
                </ul>
            </aside>
            <article class="article">
                <figcaption class="article-image"> <img src="goat.png"> </figcaption>
                <div class="content">
                    <p id="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga quo maxime vel, rerum
                        dignissimos
                        necessitatibus quod soluta quidem nostrum dicta nihil totam impedit possimus perferendis
                        voluptas?
                        Blanditiis ducimus optio obcaecati veniam fuga pariatur perspiciatis, similique consequuntur
                        ratione
                        officia, quod aut, dicta voluptas doloremque fugit ipsum saepe consequatur autem fugiat ipsa?
                    </p>
                    <p id="text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eius ratione porro rem
                        mollitia at dolor
                        fugit
                        ad totam aliquid nisi deserunt architecto, commodi error dolorem nihil velit odio vel! Ullam
                        dolor,
                        asperiores ipsa ipsum, vel numquam sequi assumenda excepturi corporis nulla nesciunt adipisci
                        dolores
                        impedit quia aliquam dolorum quasi exercitationem optio corrupti. Lorem ipsum dolor, sit amet
                        consectetur adipisicing elit. Accusantium, eius!
                    </p>
                </div>
            </article>
        </div>

        <footer class="footer">
            <div class="footer-nav">
                <nav class="footer-navigation">
                    <a href="">Ramda</a>
                    <a href="">Why Ramda?</a>
                    <a href="">What's Different?</a>
                    <a href="">Introductions</a>
                    <a href="">Philosophy</a>
                </nav>
                <p class="copyright">Copyright © 2018</p>
            </div>
        </footer>

    </div>
</body>

</html>